Bug 493430 - Italian translation of virt-inst
Italian translation of virt-inst
Status: CLOSED RAWHIDE
Product: Fedora Localization
Classification: Fedora
Component: Italian [it] (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Francesco Tombolini
Francesco Tombolini
https://translate.fedoraproject.org/t...
:
Depends On: 494358
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-01 14:02 EDT by Daniele Catanesi
Modified: 2009-09-21 17:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 15:09:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Italian translation of virt-inst (2.10 KB, application/x-gzip)
2009-04-01 14:02 EDT, Daniele Catanesi
no flags Details
Working archive of Italian translation for virt-p2v (4.26 KB, application/zip)
2009-04-06 03:09 EDT, Daniele Catanesi
no flags Details
Working archive of Italian translation of virt-inst (17.60 KB, application/zip)
2009-04-06 03:13 EDT, Daniele Catanesi
no flags Details

  None (edit)
Description Daniele Catanesi 2009-04-01 14:02:32 EDT
Created attachment 337604 [details]
Italian translation of virt-inst

Description of problem:

This module is not on Transifex, so I'm sending the Italian translation of virt-inst (tip) through this bug report.
Comment 1 Francesco Tombolini 2009-04-01 23:32:45 EDT
Please Daniele, doublececk your attachment, that not work for me.
Thank-you
Comment 2 Daniele Catanesi 2009-04-06 03:09:29 EDT
Created attachment 338292 [details]
Working archive of Italian translation for virt-p2v
Comment 3 Daniele Catanesi 2009-04-06 03:13:27 EDT
Created attachment 338293 [details]
Working archive of Italian translation of virt-inst

Note You need to log in before you can comment on or make changes to this bug.